<?assets.xml version="1.0" encoding="utf-8" ?>
<data>

    <parts>
        <part id="0" data="0" image="assets/images/machineparts/part_no.png" />
        <part id="1" data="10" image="assets/images/machineparts/part_banana.png" glowImage="assets/images/machineparts/part_bananaGlow.png"  hudImage="assets/images/machineparts/part_bananaLg.png"/>
        <part id="2" data="20" image="assets/images/machineparts/part_barJoint.png" glowImage="assets/images/machineparts/part_barJointGlow.png" hudImage="assets/images/machineparts/part_barJointLg.png"/>
        <part id="3" data="30" image="assets/images/machineparts/part_bolt.png" glowImage="assets/images/machineparts/part_boltGlow.png" hudImage="assets/images/machineparts/part_boltLg.png"/>
        <part id="4" data="40" image="assets/images/machineparts/part_boltedPipe.png" hudImage="assets/images/machineparts/part_boltedPipeLg.png" glowImage="assets/images/machineparts/part_boltedPipeGlow.png"/>
        <part id="5" data="50" image="assets/images/machineparts/part_circuitBoard.png" glowImage="assets/images/machineparts/part_circuitBoardGlow.png" hudImage="assets/images/machineparts/part_circuitBoardLg.png"/>
        <part id="6" data="60" image="assets/images/machineparts/part_limb.png" glowImage="assets/images/machineparts/part_limbGlow.png" hudImage="assets/images/machineparts/part_limbLg.png"/>
        <part id="7" data="70" image="assets/images/machineparts/part_metalDisc.png" glowImage="assets/images/machineparts/part_metalDiscGlow.png" hudImage="assets/images/machineparts/part_metalDiscLg.png"/>
        <part id="8" data="80" image="assets/images/machineparts/part_metalPlate.png" glowImage="assets/images/machineparts/part_metalPlateGlow.png" hudImage="assets/images/machineparts/part_metalPlateLg.png"/>
        <part id="9" data="90" image="assets/images/machineparts/part_pipe.png" glowImage="assets/images/machineparts/part_pipeGlow.png" hudImage="assets/images/machineparts/part_pipeLg.png"/>
        <part id="10" data="100" image="assets/images/machineparts/part_piston.png" glowImage="assets/images/machineparts/part_pistonGlow.png" hudImage="assets/images/machineparts/part_pistonLg.png"/>
        <part id="11" data="110" image="assets/images/machineparts/part_pistonCap.png" glowImage="assets/images/machineparts/part_pistonCapGlow.png" hudImage="assets/images/machineparts/part_pistonCapLg.png"/>
        <part id="12" data="120" image="assets/images/machineparts/part_pistonShaft.png" glowImage="assets/images/machineparts/part_pistonShaftGlow.png" hudImage="assets/images/machineparts/part_pistonShaftLg.png"/>
        <part id="13" data="130" image="assets/images/machineparts/part_plasticBoard.png" glowImage="assets/images/machineparts/part_plasticBoardGlow.png" hudImage="assets/images/machineparts/part_plasticBoardLg.png"/>
        <part id="14" data="140" image="assets/images/machineparts/part_smashBrain.png" glowImage="assets/images/machineparts/part_smashBrainGlow.png" hudImage="assets/images/machineparts/part_smashBrainLg.png"/>
        <part id="15" data="150" image="assets/images/machineparts/part_wire.png" glowImage="assets/images/machineparts/part_wireGlow.png" hudImage="assets/images/machineparts/part_wireLg.png"/>
        <part id="16" data="160" image="assets/images/machineparts/part_toolBox.png" glowImage="assets/images/machineparts/part_toolBoxGlow.png" hudImage="assets/images/machineparts/part_toolBoxLg.png"/>
        <part id="17" data="170" image="assets/images/machineparts/part_boltBrain.png" glowImage="assets/images/machineparts/part_boltBrainGlow.png" hudImage="assets/images/machineparts/part_boltBrainLg.png"/>
        <part id="18" data="180" image="assets/images/machineparts/part_boltClip.png" glowImage="assets/images/machineparts/part_boltClipGlow.png" hudImage="assets/images/machineparts/part_boltClipLg.png"/>
        <part id="19" data="190" image="assets/images/machineparts/part_boltedInsulator.png" glowImage="assets/images/machineparts/part_boltedInsulatorGlow.png" hudImage="assets/images/machineparts/part_boltedInsulatorLg.png"/>
        <part id="20" data="200" image="assets/images/machineparts/part_boltGun.png" glowImage="assets/images/machineparts/part_boltGunGlow.png" hudImage="assets/images/machineparts/part_boltGunLg.png"/>
        <part id="21" data="210" image="assets/images/machineparts/part_books.png" glowImage="assets/images/machineparts/part_booksGlow.png" hudImage="assets/images/machineparts/part_booksLg.png"/>
        <part id="22" data="220" image="assets/images/machineparts/part_bucketBolts.png" glowImage="assets/images/machineparts/part_bucketBoltsGlow.png" hudImage="assets/images/machineparts/part_bucketBoltsLg.png"/>
        <part id="23" data="230" image="assets/images/machineparts/part_casing.png" glowImage="assets/images/machineparts/part_casingGlow.png" hudImage="assets/images/machineparts/part_casingLg.png"/>
        <part id="24" data="240" image="assets/images/machineparts/part_compressor.png" glowImage="assets/images/machineparts/part_compressorGlow.png" hudImage="assets/images/machineparts/part_compressorLg.png"/>
        <part id="25" data="250" image="assets/images/machineparts/part_compressorWired.png" glowImage="assets/images/machineparts/part_compressorWiredGlow.png" hudImage="assets/images/machineparts/part_compressorWiredLg.png"/>
        <part id="26" data="260" image="assets/images/machineparts/part_corrugatedTube.png" glowImage="assets/images/machineparts/part_corrugatedTubeGlow.png" hudImage="assets/images/machineparts/part_corrugatedTubeLg.png"/>
        <part id="27" data="270" image="assets/images/machineparts/part_cylinder.png" glowImage="assets/images/machineparts/part_cylinderGlow.png" hudImage="assets/images/machineparts/part_cylinderLg.png"/>
        <part id="28" data="280" image="assets/images/machineparts/part_cylinderBody.png" glowImage="assets/images/machineparts/part_cylinderBodyGlow.png" hudImage="assets/images/machineparts/part_cylinderBodyLg.png"/>
        <part id="29" data="290" image="assets/images/machineparts/part_electricalPipe.png" glowImage="assets/images/machineparts/part_electricalPipeGlow.png" hudImage="assets/images/machineparts/part_electricalPipeLg.png"/>
        <part id="30" data="300" image="assets/images/machineparts/part_electromagnet.png" glowImage="assets/images/machineparts/part_electromagnetGlow.png" hudImage="assets/images/machineparts/part_electromagnetLg.png"/>
        <part id="31" data="310" image="assets/images/machineparts/part_engine.png" glowImage="assets/images/machineparts/part_engineGlow.png" hudImage="assets/images/machineparts/part_engineLg.png"/>
        <part id="32" data="320" image="assets/images/machineparts/part_enlightenedChip.png" glowImage="assets/images/machineparts/part_enlightenedChipGlow.png" hudImage="assets/images/machineparts/part_enlightenedChipLg.png"/>
        <part id="33" data="330" image="assets/images/machineparts/part_foam.png" glowImage="assets/images/machineparts/part_foamGlow.png" hudImage="assets/images/machineparts/part_foamLg.png"/>
        <part id="34" data="340" image="assets/images/machineparts/part_glass.png" glowImage="assets/images/machineparts/part_glassGlow.png" hudImage="assets/images/machineparts/part_glassLg.png"/>
        <part id="35" data="350" image="assets/images/machineparts/part_glassDome.png" glowImage="assets/images/machineparts/part_glassDomeGlow.png" hudImage="assets/images/machineparts/part_glassDomeLg.png"/>
        <part id="36" data="360" image="assets/images/machineparts/part_glassSheet.png" glowImage="assets/images/machineparts/part_glassSheetGlow.png" hudImage="assets/images/machineparts/part_glassSheetLg.png"/>
        <part id="37" data="370" image="assets/images/machineparts/part_grate.png" glowImage="assets/images/machineparts/part_grateGlow.png" hudImage="assets/images/machineparts/part_grateLg.png"/>
        <part id="38" data="380" image="assets/images/machineparts/part_gratingPlate.png" glowImage="assets/images/machineparts/part_gratingPlateGlow.png" hudImage="assets/images/machineparts/part_gratingPlateLg.png"/>
        <part id="39" data="390" image="assets/images/machineparts/part_insulatedFitting.png" glowImage="assets/images/machineparts/part_insulatedFittingGlow.png" hudImage="assets/images/machineparts/part_insulatedFittingLg.png"/>
        <part id="40" data="400" image="assets/images/machineparts/part_insulator.png" glowImage="assets/images/machineparts/part_insulatorGlow.png" hudImage="assets/images/machineparts/part_insulatorLg.png"/>
        <part id="41" data="410" image="assets/images/machineparts/part_magneticDisc.png" glowImage="assets/images/machineparts/part_magneticDiscGlow.png" hudImage="assets/images/machineparts/part_magneticDiscLg.png"/>
        <part id="42" data="420" image="assets/images/machineparts/part_pipeFitting.png" glowImage="assets/images/machineparts/part_pipeFittingGlow.png" hudImage="assets/images/machineparts/part_pipeFittingLg.png"/>
        <part id="43" data="430" image="assets/images/machineparts/part_pistonSheath.png" glowImage="assets/images/machineparts/part_pistonSheathGlow.png" hudImage="assets/images/machineparts/part_pistonSheathLg.png"/>
        <part id="44" data="440" image="assets/images/machineparts/part_polishedMagnet.png" glowImage="assets/images/machineparts/part_polishedMagnetGlow.png" hudImage="assets/images/machineparts/part_polishedMagnetLg.png"/>
        <part id="45" data="450" image="assets/images/machineparts/part_reinforcedRing.png" glowImage="assets/images/machineparts/part_reinforcedRingGlow.png" hudImage="assets/images/machineparts/part_reinforcedRingLg.png"/>
        <part id="46" data="460" image="assets/images/machineparts/part_ringedCylinder.png" glowImage="assets/images/machineparts/part_ringedCylinderGlow.png" hudImage="assets/images/machineparts/part_ringedCylinderLg.png"/>
        <part id="47" data="470" image="assets/images/machineparts/part_snowflakes.png" glowImage="assets/images/machineparts/part_snowflakesGlow.png" hudImage="assets/images/machineparts/part_snowflakesLg.png"/>
        <part id="48" data="480" image="assets/images/machineparts/part_snowGlobe.png" glowImage="assets/images/machineparts/part_snowGlobeGlow.png" hudImage="assets/images/machineparts/part_snowGlobeLg.png"/>
        <part id="49" data="490" image="assets/images/machineparts/part_tube.png" glowImage="assets/images/machineparts/part_tubeGlow.png" hudImage="assets/images/machineparts/part_tubeLg.png"/>
        <part id="50" data="500" image="assets/images/machineparts/part_tubeMachine.png" glowImage="assets/images/machineparts/part_tubeMachineGlow.png" hudImage="assets/images/machineparts/part_tubeMachineLg.png"/>
        <part id="51" data="510" image="assets/images/machineparts/part_turbine.png" glowImage="assets/images/machineparts/part_turbineGlow.png" hudImage="assets/images/machineparts/part_turbineLg.png"/>
        <part id="52" data="520" image="assets/images/machineparts/part_washer.png" glowImage="assets/images/machineparts/part_washerGlow.png" hudImage="assets/images/machineparts/part_washerLg.png"/>
        <part id="53" data="530" image="assets/images/machineparts/part_wireSpool.png" glowImage="assets/images/machineparts/part_wireSpoolGlow.png" hudImage="assets/images/machineparts/part_wireSpoolLg.png"/>

        <part id="54" data="540" image="assets/images/machineparts/part_thumbDrive.png" glowImage="assets/images/machineparts/part_thumbDriveGlow.png" hudImage="assets/images/machineparts/part_thumbDriveLg.png"/>
        <part id="55" data="550" image="assets/images/machineparts/part_compactDisc.png" glowImage="assets/images/machineparts/part_compactDiscGlow.png" hudImage="assets/images/machineparts/part_compactDiscLg.png"/>
        <part id="56" data="560" image="assets/images/machineparts/part_magnet.png" glowImage="assets/images/machineparts/part_magnetGlow.png" hudImage="assets/images/machineparts/part_magnetLg.png"/>
        <part id="57" data="570" image="assets/images/machineparts/part_floppyDisc.png" glowImage="assets/images/machineparts/part_floppyDiscGlow.png" hudImage="assets/images/machineparts/part_floppyDiscLg.png"/>
        <part id="58" data="580" image="assets/images/machineparts/part_hardDrive.png" glowImage="assets/images/machineparts/part_hardDriveGlow.png" hudImage="assets/images/machineparts/part_hardDriveLg.png"/>
        <part id="59" data="590" image="assets/images/machineparts/part_memoryCard.png" glowImage="assets/images/machineparts/part_memoryCardGlow.png" hudImage="assets/images/machineparts/part_memoryCardLg.png"/>
        <part id="60" data="600" image="assets/images/machineparts/part_paper.png" glowImage="assets/images/machineparts/part_paperGlow.png" hudImage="assets/images/machineparts/part_paperLg.png"/>
        <part id="61" data="610" image="assets/images/machineparts/part_holePunch.png" glowImage="assets/images/machineparts/part_holePunchGlow.png" hudImage="assets/images/machineparts/part_holePunchLg.png"/>
        <part id="62" data="620" image="assets/images/machineparts/part_punchCard.png" glowImage="assets/images/machineparts/part_punchCardGlow.png" hudImage="assets/images/machineparts/part_punchCardLg.png"/>
        <part id="63" data="630" image="assets/images/machineparts/part_cassette.png" glowImage="assets/images/machineparts/part_cassetteGlow.png" hudImage="assets/images/machineparts/part_cassetteLg.png"/>

        <part id="999" data="999" image="assets/images/machineparts/part_robotCrush.png" />
    </parts>


</data>